Module | Sequel::Plugins::Sharding::InstanceMethods
In: | lib/sequel/plugins/sharding.rb

### Methods

set_server?

### Public Instance methods

set_server?(s)

Set the server that this object is tied to, unless it has already been set. Returns self.

[Source]

        # File lib/sequel/plugins/sharding.rb, line 61
    61:         def set_server?(s)
    62:           @server ||= s
    63:           self
    64:         end

[Validate]